- Name: Monitoring
  Version: 0.0.1
  Dependencies:
    - Name: AdventureHelper
      Version: 1.6.0
    - Name: CherryHelper
      Version: 1.8.2
    - Name: ChroniaHelper
      Version: 1.40.38
    - Name: ChronoHelper
      Version: 1.2.8
    - Name: Everest
      Version: 1.5846.0
    - Name: Everest
      Version: 1.6314.0
    - Name: FemtoHelper
      Version: 1.14.6
    - Name: FlaglinesAndSuch
      Version: 1.6.50
    - Name: MaxHelpingHand
      Version: 1.38.0
    - Name: PandorasBox
      Version: 1.0.49
    - Name: bitsbolts
      Version: 1.4.8